cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Is the NAM 2019 SP1 network probe update compatible with NAM 2018?

bill_scheuernst
Organizer

Is the NAM 2019 SP1 network probe update compatible with NAM 2018? Can I upgrade the network probe prior to upgrading the server and console if I'm running on NAM 2018?


2 REPLIES 2

Babar_Qayyum
Leader

Hello @Bill S.

NAM 2019 components are compatible only with NAM 2019 components and TCAM 12.3+.

https://www.dynatrace.com/support/doc/nam/upgrade/dc-rum-backwards-compatibility/

Regards,

Babar


Krzysztof_Ziemi
Dynatrace Pro
Dynatrace Pro

You can run 2018 probe with 2019 server/console, but not vice versa. 2018 server would not know how to deal with data formats that 2019 probe serves.